MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第544行: 第544行:
}
}
.infobox {
.infobox {
  width: auto;
   margin-top: 0.4em ;
   margin-top: 0.4em ;
   margin-left: 1em;
   margin-left: 1em;
第556行: 第555行:
}
}
.infotemplatebox {
.infotemplatebox {
  margin-top: 0.4em ;
  margin-left: 1em;
     float: right;
     float: right;
    width: 250px;
     font-size: 100%;
     font-size: 100%;
     margin: 1em 0 1em 1em;
     margin: 1em 0 1em 1em;
第565行: 第565行:
     word-break: break-all;
     word-break: break-all;
     clear: right;
     clear: right;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  border-radius: 4px;
  overflow: hidden;
  background: rgba(251,251,251,0.7);
}
}
.infoBoxTitle {
.infoBoxTitle {